Subject: Re: [lojban] tunlo

From: [email-masked]
Date: Tue, 10 Sep 2002 14:42:37 EDT

In a message dated 9/10/2002 11:31:21 AM Central Daylight Time, 
[email-masked] writes:

> mu'i ma noda ka'e sumti zo tunlo li re i pe'i le ba nenri be le betfu cu
> go'i .ei i pe'ipei
> 

This was one of a set of "basic actions," in the philosophical "muscle 
twitch" sense, that were separated out to allow one predicate to cover a wide 
range of "non-basic actions" (twitches with purposes and affecting things 
other than the body itself) by compounding. Whether the philosophy behind 
this was sound, we are stuck with several of these and they seem to work OK. 
On the other hand, we left several potential members of the set unreduced and 
somehow manage to deal with all the cases anyhow. (see the "action" set in 
the 1-place predicates in the partially organized lists).
We can, after all, swallow without swallowing anything, even spit -- and 
{zi'o} is more suspect than compounds.